#next .nexttext{
display:block; 
padding:0 0 5px 22px; 
margin-bottom:8px;
margin-top:30px; 
background:transparent url(/images/dossiers.png) no-repeat 0 0; 
color:#777777; 
font-weight:bold}

#next {
margin:1px; 
padding:5px;
height:100px;
color:#000000}

#next b{
float:left;
font-weight: bold;
margin:2px; 
height: 16px;
width: 24px;
text-align:center;
background: #ff3b48;
border: 1px solid #ff3b48;
color:white;
font-size: 1.2rem;}

#next a, #next a:link, #next a:visited{
float:left;
margin:2px; 
height: 16px;
width: 24px;
text-align:center;
text-decoration: none;
border: 1px solid #CBCBCB;
color:#777777;
font-size: 1.2rem;}

#next a:hover, #next a:focus{
background: #ff3b48;
border: 1px solid #ff3b48;
color:white;}